/* CSS Document */

#yazar_yazi_ana {
	height: auto;
	width: 600px;
	float:left;
	

}
#yazar_yazi_bas_ana {
	float:left;
	margin-top: 5px;padding: 5px 5px 5px 5px;
	margin-left: 3px;
		border: 1px solid #f0f0f0;
	border-bottom: 2px solid #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	
}
#yazar_yazi_resim_ana {
	height: 220px;
	width: 152px;
	margin-top: 5px;
	margin-left: 5px;
	margin-right:5px;
		border: 1px solid #f0f0f0;
	border-bottom: 2px solid #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	float: left;
	
}
#yazar_yazi-resim {

	padding: 5px 2px 5px 2px;
	border: 1px solid #f0f0f0;
	border-bottom: 2px solid #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	
}

#yazar_yazi_resim_alt {
	width: 150px;
	height: 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #F00;
	text-decoration: none;
	padding-top: 2px;
	padding-left: 1px;
	float:left;
	left: 22px;
	top: 151px;
	text-align: center;
}
#yazar_yazi_baslik {
	float: left;
	height: auto;
		width: 400px;
	padding-top: 5px;
	padding-left: 5px;
	margin-top: 6px;
	margin-left: 6px;
	border: 1px solid #f0f0f0;
	border-bottom: 2px solid #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #CD0020;
	text-decoration: none;
}#yazar_ozet_ana {
	float: left;
	width: 400px;
	height: auto;
	vertical-align:middle;
	
}
#yazar_saat_tarih {
	width: 400px;
	height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #009900;
	text-decoration: none;
	padding-left: 10px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	float: none;
	text-align: left;
}
#yazar_yazi_ozet {
	width: 400px;
	height: 103px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	padding-top: 5px;
	padding-left: 15px;
	float: left;
	margin-top: 5px;
	vertical-align:bottom;
}
#sanal_yazi_detay span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	width: 590px;
	height:auto;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	height: auto;
	margin-left: 2px;
	float:none;
}

#haber_okunmus {
	width: 390px;
	margin-left: 5px;
	margin-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	float: left;
	height: 15px;
	padding-top: 8px;
	padding-left: 10px;
	float:none;
}
#haber_detay_alt {
	width: 600px;
	height: 35px;
	margin-left: 5px;
	float:none;
	background:#CD0020;
}
#yazar_yukari a {
	color: #000000;
}
